﻿/*通用样式*/
*{margin:0;padding:0;word-wrap:break-word;}
body{font-family:"Microsoft YaHei", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;color:#444;background:#e9fad8 url(../images/jzfpindex2016bg.jpg) repeat-x; ! important;}
#all{width:100%;}
img{border:0;vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline; color:#FF0000;}
a img{border:none;}
html,body,dl,dd,img,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;border:0;}
ul,ol,li{list-style-type:none;}
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table{padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd{padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr{padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
select,input,select{vertical-align:middle;outline: none;}
table{border-collapse:collapse;border-spacing:0}
iframe{border:none;}
.clear{height:0px; clear:both; overflow:hidden;}
.clearfloat{clear:both;height:0; overflow:hidden;}
.c{clear:both;font-size:0;line-height:0;height:0;visibility:visible;}
.h{display:none;visibility:visible;}
.wrap{border:0;padding:0;width:1200px;margin:0 auto;*zoom:1;}
.wrap:after{clear:both;content:"";display:table;}
.fix{*zoom:1;}
.fix:after{clear:both;content:"";display:table;}
.fl{float:left;}
.fr{float:right;}
.blank10{height:10px; overflow:hidden;}
.blank20{height:20px; overflow:hidden;}
.dshy_loading ul li img{background:url(../images/loading.gif) no-repeat center;}

.logo-site {float:left;position:relative;transition-duration:.5s}
.logo-site{overflow:hidden}
@media screen and (max-width:480px)
{.logo-site{width:140px}}
.logo-site:before{content:"";position:absolute;left:-665px;top:-460px;width:200px;height:15px;background-color:rgba(255,255,255,.5);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-animation:searchLights 1s ease-in 1s infinite;-o-animation:searchLights 1s ease-in 1s infinite;animation:searchLights 1s ease-in 1s infinite}
@-webkit-keyframes searchLights{0%{left:-100px;top:0}
to{left:120px;top:100px}}
@-o-keyframes searchLights{0%{left:-100px;top:0}
to{left:120px;top:100px}}
@-moz-keyframes searchLights{0%{left:-100px;top:0}
to{left:120px;top:100px}}
@keyframes searchLights{0%{left:-100px;top:0}
to{left:120px;top:100px}}

.topbanner {width:1522px; height:348px; margin:0 auto;display:block; margin-top:0px;}
.toptips {width:130px; height:25px; background:#6cc420; border-radius:0 0 10px 10px; border:#FFF solid 1px; border-top:none; margin-top:0px; margin-left:1100px;float:left; text-align:center; line-height:25px;}
.toptips a{ color:#FFF; font-size:14px; text-decoration:none; line-height:25px;}
.toptips a:hover{ font-size:14px; text-decoration:underline;line-height:25px;}
.toptitle {width:717px; height:158px;margin-left:230px; margin-top:50px; }
.topyuanquan {width:680px; height:185px; float:right; margin-top:-180px; display:inline-block;}
.carousel-container{position:relative;width:350px;margin:0 auto;}
#carousel{height:200px;width:300px;position:relative;}
.carousel-image{border:0;display:block;}
.carousel-feature{position:absolute;cursor:pointer;}
/*第一部分*/
/*主体内容*/
.mainContext{width:1085px;height:540px;border:#dfdfdf solid 2px;border-radius:20px;background:#FFF; margin:0 auto;position:relative;}
/*左侧主体*/
.leftContext{float: left;width: 520px; margin:30px;}
/*左侧主体内容1*/
.leftContextdiv1{float: left;width: 750px;}
/*右侧主体*/
.rightContext{float: right;width:490px;height:490px;}
/*焦点图*/
.FocusImg_33879 { background-color:transparent; width:530px; height:487px; position:relative; }
.FocusImg_33879 a:link {color:#FFF; text-decoration:none; font-weight: bold; }
.FocusImg_33879 a:visited {color:#FFF; text-decoration:none; font-weight: bold; }
.FocusImg_33879 a:hover {color:#FFF; text-decoration:none; font-weight: bold; }
.FocusImg_33879 a:active{color:#FFF; text-decoration:none; font-weight: bold; }
.FocusImg_33879 .BigPic{text-align:center; }
.FocusImg_33879 .BigPic img{width:530px; height:380px; border:0; display:block; margin:0 auto;}
.FocusImg_33879 .TitleBg{width:530px; height:30px; position:absolute; top:340px; left:0px; border-top:1px solid #725F4A; background:#000; filter:Alpha(Opacity=50); opacity:0.5; background:#000; z-index:10;}
.FocusImg_33879 .TitleBox{width:530px; height:30px; overflow:hidden; position:absolute; top:340px; left:0px; font-weight: bold; color: #FFF; font-size:14px; text-align:center; line-height:32px; z-index:20;}
.FocusImg_33879 .SmallPics{overflow:hidden;zoom:1;}
.FocusImg_33879 .SmallPics div {float:left; margin: 0 2px; display:inline; padding-top:10px;}
.FocusImg_33879 .SmallPics div img{width:170px; height:95px;border:1px solid #616161;}
.FocusImg_33879 .SmallPics div.current{background:url(../images/focus_location_up.gif) no-repeat 50% 0px;}
.FocusImg_33879 .SmallPics div.current img{border:1px solid #ef6701;}
.titlefpc0 {background:url(../images/jzfpindex2016tbanner1.png); width:434px; height:36px; margin-top:15px;}
.titlefpc0 li {margin-left:20px; line-height:36px; font-size:18px; color:#FFF; font-weight:bold;}
.titlefpc0 li span { margin-right:20px;float:right;font-size:14px; color:#fff; line-height:36px; font-weight:normal;}
.titlefpc0 li span a{ font-size:14px; color:#fff; line-height:36px; font-weight:normal;}
.newslist{ margin-top:8px; margin-bottom:20px;width:434px;}
.newslist li{ line-height:32px; border-bottom:dashed #CCCCCC 1px;}
.newslist li:hover { background:#f1fde8;}
/*第二部分*/
.content2 {width:1045px; border:#dfdfdf solid 2px; border-radius:20px; background:#FFF; margin:0 auto; padding:20px;}
.content2 .titlefpc {width:963px; height:102px; margin:0 auto; background:url(../images/jzfpindex2016tbanner2.png) no-repeat; margin-top:10px;}
.newsleft{width:990px; overflow: hidden; display: block; font-size:14px; line-height:200%; margin:0 auto; border-bottom:#6C0 solid 2px; margin-bottom:20px;}
.newspost{position:relative;background:#fff;margin:0 0 10px 0;padding:20px;}
.newspost{padding:15px;}
.newspost:hover{background:#fafafa;}
.entry-title{ font-size:20px; text-align:center; padding-bottom:10px; margin-top:-20px;}
.archive-content{color:#777; text-align:left;font-size:16px; }
.entry-more a{position:absolute;bottom:18px;right:-1px;background:#00a3cf;height:30px;line-height:30px;padding:0 12px;display:block;border-radius:2px 0 0 2px;box-shadow:0 1px 1px rgba(0,0,0,.1);}
.entry-more a:hover{background:#00a3cf;background:0 0 rgba(0,163,207,.7);}
.entry-more a{color:#fff;}
.thumbnail{position:relative;float:left;width:300px;height:190px;margin:0 20px 0 0;clear:both;overflow:hidden;transition-duration:.5s;}
.thumbnail a img{width:300px;height:auto;-webkit-transition:-webkit-transform .3s linear;-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;transition:transform .3s linear;}
.thumbnail:hover a img{transition:All .7s ease;-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);}
.thumbnail .cat{ background:#F00;position:absolute;top:0;left:0;filter:alpha(opacity=70);box-shadow:0 1px 1px rgba(0,0,0,.1);background:0 0 rgba(255,0,0,.7); border-radius: 0 0 12px 0; font-size:16px;line-height:22px;}
.thumbnail .cat a{color:#fff;line-height:20px;padding:0 10px; font-size:14px;}
.thumbnail .cat1{background:#f00;position:absolute;bottom:0;right:0;filter:alpha(opacity=70);box-shadow:0 1px 1px rgba(0,0,0,.1);background:0 0 rgba(255,0,0,.7); border-radius:12px  0 0 0; font-size:16px; line-height:22px;}
.thumbnail .cat1 a{color:#f00;line-height:20px;padding:0 10px; font-size:12px;}
.thumbnail a img{animation:fade-in;animation-duration:1.2s;-webkit-animation:fade-in 1.2s;}

/*第三部分*/
.content3 {width:1045px; height:1080px; border:#dfdfdf solid 2px; border-radius:20px; background:#FFF; margin:0 auto; padding:20px;}
.content3 .titlefpc1 {width:963px; height:100px; margin:0 auto; background:url(../images/jzfpindex2016tbanner3.png) no-repeat; margin-top:10px;}
.content3 .titlefpc1>a{ float: right; font-size: 14px; color: #ffffff; line-height: 36px; font-weight: normal; margin-top: 25px; margin-right: 25px;}
.content3 .piclist1 {text-align: center; margin: 10px 0px 0px 15px;  width: 290px; display: inline; float: left; height: 225px; overflow: hidden;}

/*第四部分 版权*/
.content4 {width:1085px; height:60px; margin:0 auto; font-size:14px; text-align:center;}

/*返回顶部----------------------------------*/
#back-to-top{position:fixed; bottom:320px; right:50px;} #back-to-top a{text-align:center; text-decoration:none; color:#d0d0d0; display:block; width:90px; -moz-transition:color 1s; -webkit-transition:color 1s; -o-transition:color 1s;} #back-to-top a:hover{color:#979797;} #back-to-top a span{border-radius:6px; border:#e3e3e3 solid 1px;display:block; height:86px; width:90px; background: url(../images/top.png) no-repeat center center; margin-bottom:5px;} #back-to-top a:hover span{background: url(../images/top.png) no-repeat center center;}
/*鼠标滑过特效--------------------------------*/
/* Glow */
.glow{display: inline-block; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: box-shadow; transition-property: box-shadow; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.glow:hover{box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);}
/*鼠标滑过特效--------------------------------*/
/* Glow */
.glow{display: inline-block; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: box-shadow; transition-property: box-shadow; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.glow:hover{box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);}
/* Hover Shadow */
@keyframes hover{50%{-webkit-transform: translateY(-3px); -ms-transform: translateY(-3px); transform: translateY(-3px);} 100%{-webkit-transform: translateY(-6px); -ms-transform: translateY(-6px); transform: translateY(-6px);}}
@-webkit-keyframes hover-shadow{0%{-webkit-transform: translateY(6px); transform: translateY(6px); opacity: .4;} 50%{-webkit-transform: translateY(3px); transform: translateY(3px); opacity: 1;} 100%{-webkit-transform: translateY(6px); transform: translateY(6px); opacity: .4;}}
@keyframes hover-shadow{0%{-webkit-transform: translateY(6px); -ms-transform: translateY(6px); transform: translateY(6px); opacity: .4;} 50%{-webkit-transform: translateY(3px); -ms-transform: translateY(3px); transform: translateY(3px); opacity: 1;} 100%{-webkit-transform: translateY(6px); -ms-transform: translateY(6px); transform: translateY(6px); opacity: .4;}}
.hover-shadow{display: inline-block; position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.hover-shadow:before{pointer-events: none; position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 0; background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); /* W3C */ -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: -webkit-transform, opacity; transition-property: transform, opacity;}
.hover-shadow:hover{-webkit-transform: translateY(-6px); -ms-transform: translateY(-6px); transform: translateY(-6px); -webkit-animation-name: hover; animation-name: hover; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate;}
.hover-shadow:hover:before{opacity: .4; -webkit-transform: translateY(6px); -ms-transform: translateY(6px); transform: translateY(6px); -webkit-animation-name: hover-shadow; animation-name: hover-shadow; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: .3s; animation-delay: .3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate;}
/* Pulse */
@-webkit-keyframes pulse{25%{-webkit-transform: scale(1.1); transform: scale(1.1);} 75%{-webkit-transform: scale(0.9); transform: scale(0.9);}}
@keyframes pulse{25%{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);} 75%{-webkit-transform: scale(0.9); -ms-transform: scale(0.9); transform: scale(0.9);}}
.pulse{display: inline-block; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.pulse:hover{-webkit-animation-name: pulse; animation-name: pulse; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite;}
/* Wobble Vertical */
@-webkit-keyframes wobble-vertical{16.65%{-webkit-transform: translateY(8px); transform: translateY(8px);} 33.3%{-webkit-transform: translateY(-6px); transform: translateY(-6px);} 49.95%{-webkit-transform: translateY(4px); transform: translateY(4px);} 66.6%{-webkit-transform: translateY(-2px); transform: translateY(-2px);} 83.25%{-webkit-transform: translateY(1px); transform: translateY(1px);} 100%{-webkit-transform: translateY(0); transform: translateY(0);}}
@keyframes wobble-vertical{16.65%{-webkit-transform: translateY(8px); -ms-transform: translateY(8px); transform: translateY(8px);} 33.3%{-webkit-transform: translateY(-6px); -ms-transform: translateY(-6px); transform: translateY(-6px);} 49.95%{-webkit-transform: translateY(4px); -ms-transform: translateY(4px); transform: translateY(4px);} 66.6%{-webkit-transform: translateY(-2px); -ms-transform: translateY(-2px); transform: translateY(-2px);} 83.25%{-webkit-transform: translateY(1px); -ms-transform: translateY(1px); transform: translateY(1px);} 100%{-webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}}
.wobble-vertical{display: inline-block; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.wobble-vertical:hover{-webkit-animation-name: wobble-vertical; animation-name: wobble-vertical; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-timing-function: ease-in-out; animation-timing-function: ease-in-out; -webkit-animation-iteration-count: 1; animation-iteration-count: 1;}
/* Pulse Shrink */
@-webkit-keyframes pulse-shrink{to{-webkit-transform: scale(0.9); transform: scale(0.9);}}
@keyframes pulse-shrink{to{-webkit-transform: scale(0.9); -ms-transform: scale(0.9); transform: scale(0.9);}}
.pulse-shrink{display: inline-block; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.pulse-shrink:hover{-webkit-animation-name: pulse-shrink; animation-name: pulse-shrink; -webkit-animation-duration: 0.3s; animation-duration: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate;}
/* Shadow Radial */
.shadow-radial{display: inline-block; position: relative; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.shadow-radial:before,
.shadow-radial:after{pointer-events: none; position: absolute; content: ''; left: 0; width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; background-repeat: no-repeat; height: 5px; opacity: 0; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: opacity; transition-property: opacity;}
.shadow-radial:before{bottom: 100%; background: -webkit-radial-gradient(50% 150%, ellipse, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%); background: radial-gradient(ellipse at 50% 150%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);}
.shadow-radial:after{top: 100%; background: -webkit-radial-gradient(50% -50%, ellipse, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%); background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);}
.shadow-radial:hover:before,
.shadow-radial:hover:after{opacity: 1;}
/* Wobble Bottom */
@-webkit-keyframes wobble-bottom{16.65%{-webkit-transform: skew(-12deg); transform: skew(-12deg);} 33.3%{-webkit-transform: skew(10deg); transform: skew(10deg);} 49.95%{-webkit-transform: skew(-6deg); transform: skew(-6deg);} 66.6%{-webkit-transform: skew(4deg); transform: skew(4deg);} 83.25%{-webkit-transform: skew(-2deg); transform: skew(-2deg);} 100%{-webkit-transform: skew(0); transform: skew(0);}}
@keyframes wobble-bottom{16.65%{-webkit-transform: skew(-12deg); -ms-transform: skew(-12deg); transform: skew(-12deg);} 33.3%{-webkit-transform: skew(10deg); -ms-transform: skew(10deg); transform: skew(10deg);} 49.95%{-webkit-transform: skew(-6deg); -ms-transform: skew(-6deg); transform: skew(-6deg);} 66.6%{-webkit-transform: skew(4deg); -ms-transform: skew(4deg); transform: skew(4deg);} 83.25%{-webkit-transform: skew(-2deg); -ms-transform: skew(-2deg); transform: skew(-2deg);} 100%{-webkit-transform: skew(0); -ms-transform: skew(0); transform: skew(0);}}
.wobble-bottom{display: inline-block; -webkit-transform-origin: 100% 0; -ms-transform-origin: 100% 0; transform-origin: 100% 0; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.wobble-bottom:hover{-webkit-animation-name: wobble-bottom; animation-name: wobble-bottom; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-timing-function: ease-in-out; animation-timing-function: ease-in-out; -webkit-animation-iteration-count: 1; animation-iteration-count: 1;}


/*栏目列表*/
.contentlist {width:1045px; border:#dfdfdf solid 2px; border-radius:20px; background:#FFF; margin:0 auto; padding:20px; margin-top:0px;}
.daohang{ margin:0 auto; width:900px; padding-left:30px; border-bottom:#6C0 solid 2px; height:36px; line-height:36px; font-size:14px; margin-bottom:20px;}
.dibuline{ margin:0 auto; width:900px; text-align:center; border-top:#6C0 solid 2px; height:36px; line-height:36px; font-size:14px; margin-bottom:20px; margin-top:20px;}
.tixi_list{ margin:0 auto; width:900px;}
.tixi_list li{ height:47px;line-height:47px;font-size:16px; border-bottom:1px dashed #CCCCCC; display:block; }
.tixi_list li:hover {background:#f5f8fa}
.tixi_list li a{ padding-left:5px;color:#333;text-decoration:none;  font-size:16px; color:#333}
.tixi_list li a:hover{color:#367fc3;}

/*内容页面*/
.page_neirong{margin:0 auto; font-size:14px; font-family:"微软雅黑";}
.page_content{margin:0 auto;font-size:16px; color:#333; line-height:200%;font-family:"微软雅黑";  width:920px; height:auto ; margin-top:20px;text-align:justify}
.page_content img{max-width:900px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<900?"900px":"");overflow:hidden; position:static; *position:relative; _position:relative; text-align:center;}
.page {height:26px;margin:20px 0; margin:0 auto;}
.page a{display:block;padding:0 7px;height:24px;border:1px solid #bec6cc;text-align:Center;line-height:24px;float:left;background:#fff;margin-right:10px}
.page a:hover{background:#25b7c5;border:1px solid #25b7c5;color:#ffffff}
.page .cz_page1{display:block;padding:0 7px;height:24px;background:#25b7c5;border:1px solid #25b7c5;text-align:Center;line-height:24px;float:left;color:#ffffff;margin-right:10px}
/*菜单*/
.a1{position:relative;width:120px; height:45px;overflow:hidden; text-align:center; float:left;}
.abc1{width:120px;height:15px;background:#4bcdd9; position:absolute;left;0;bottom:0; left:0; -webkit-transition: all 0.5s;transition: all 0.5s; font-size:16px; line-height:45px; text-align:center; color:#FFF;}
.abc1 a{color:#FFF;}
.abc1:hover{width:120px; height:45px; cursor:pointer;background:#4bc;}
.a2{position:relative;width:120px; height:45px;overflow:hidden; text-align:center; float:left;}
.abc2{width:120px;height:15px;background:#eab055; position:absolute;left;0;bottom:0; left:0; -webkit-transition: all 0.5s;transition: all 0.5s; font-size:16px; line-height:45px; text-align:center; color:#FFF;}
.abc2 a{color:#FFF;}
.abc2:hover{width:120px; height:45px; cursor:pointer;}
.a3{position:relative;width:120px; height:45px;overflow:hidden; text-align:center; float:left;}
.abc3{width:120px;height:15px;background:#6cc420; position:absolute;left;0;bottom:0; left:0; -webkit-transition: all 0.5s;transition: all 0.5s; font-size:16px; line-height:45px; text-align:center; color:#FFF;}
.abc3 a{color:#FFF;}
.abc3:hover{width:120px; height:45px; cursor:pointer;}
.a4{position:relative;width:120px; height:45px;overflow:hidden; text-align:center; float:left;}
.abc4{width:120px;height:15px;background:#c0c80a; position:absolute;left;0;bottom:0; left:0; -webkit-transition: all 0.5s;transition: all 0.5s; font-size:16px; line-height:45px; text-align:center; color:#FFF;}
.abc4 a{color:#FFF;}
.abc4:hover{width:120px; height:45px; cursor:pointer;}
.a5{position:relative;width:120px; height:45px;overflow:hidden; text-align:center; float:left;}
.abc5{width:120px;height:15px;background:#daa1fa; position:absolute;left;0;bottom:0; left:0; -webkit-transition: all 0.5s;transition: all 0.5s; font-size:16px; line-height:45px; text-align:center; color:#FFF;}
.abc5:hover{width:120px; height:45px; cursor:pointer;}
.abc5 a{color:#FFF;}